## haskell-primes 0.2.1.0

=== debian/changelog ===
haskell-primes (0.2.1.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:43 +0200

haskell-primes (0.2.1.0-3) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:48 +0200

haskell-primes (0.2.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:50:37 +0100

haskell-primes (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 09:34:39 -0500
