=== debian/control ===
Source: haskell-primes
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/primes
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-primes
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-primes

Package: libghc-primes-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient, purely functional generation of prime numbers${haskell:ShortBlurb}
 This Haskell library provides an efficient lazy wheel sieve for prime
 generation inspired by Lazy wheel sieves and spirals of primes by Colin
 Runciman and The Genuine Sieve of Eratosthenes by Melissa O'Neil.
 .
 ${haskell:Blurb}

Package: libghc-primes-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient, purely functional generation of prime numbers${haskell:ShortBlurb}
 This Haskell library provides an efficient lazy wheel sieve for prime
 generation inspired by Lazy wheel sieves and spirals of primes by Colin
 Runciman and The Genuine Sieve of Eratosthenes by Melissa O'Neil.
 .
 ${haskell:Blurb}

Package: libghc-primes-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: efficient, purely functional generation of prime numbers${haskell:ShortBlurb}
 This Haskell library provides an efficient lazy wheel sieve for prime
 generation inspired by Lazy wheel sieves and spirals of primes by Colin
 Runciman and The Genuine Sieve of Eratosthenes by Melissa O'Neil.
 .
 ${haskell:Blurb}
